local fn = _gn(0x6c93c4a9)
--- SET_VEHICLE_ENGINE_TEMPERATURE
-- @param vehicle 
-- @param temperature 
function Global.SetVehicleEngineTemperature(vehicle, temperature)
	return _in2(fn, vehicle, temperature)
end
